@font-face {
	font-family: krungthaiFast;
	src: url(../font/KrungthaiFast-Regular.ttf);
}
@font-face {
	font-family: krungthaiFast-Bold;
	src: url(../font/KrungthaiFast-Bold.ttf);
}
@font-face {
	font-family: thonburi;
	src: url(../font/Thonburi.ttf) format('truetype');
}

.background {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: -1;
	overflow: scroll;
	width: 100vw;
	height: 100%;
	background-image: url("../images/bg-white@3x.jpg");
	background-position: 50% 0px;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

body {
	font-family: krungthaiFast !important;
	font-size: 16px;
	width: 100%;
	height: 100%;
	position: fixed;
}

.btn {
	width: 120px;
}

.btn2 {
	width: 120px !important;
}

.btn-default {
	color: #00a6e6 !important;
	background-color: #fff !important;
	border-color: #00a6e6 !important;
}

.btn-default-txt {
	color: #00a6e6 !important;
	background-color: #fff !important;
	border-color: #00a6e6 !important;
	font-size: 14px !important;
}

.btn-primary {
	color: #fff !important;
	background-image: linear-gradient(-90deg, #008ec4, #00a6e6) !important;
	border-color: #00a6e6 !important;
}

.btn-primary-txt {
	color: #fff !important;
	background-image: linear-gradient(-90deg, #008ec4, #00a6e6) !important;
	border-color: #00a6e6 !important;
	font-size: 14px !important;
}

.btn-primary-cancel {
	color: #00a6e6 !important;
	background-color: #fff !important;
	border-color: #00a6e6 !important;
	margin-left: 5px;
}

.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
	opacity: .4 !important;
	background-image: linear-gradient(-90deg, #008ec4, #00a6e6) !important;
}

.header {
	font-family: KrungthaiFast;
	font-size: 18px;
	color: #000000;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.body-header {
	position: fixed;
	left: 0;
	bottom: 100;
	width: 100%;
	text-align: center;
}

.body-content {
	position: fixed;
	left: 0;
	bottom: 100;
	top: 100;
	width: 100%;
	overflow: scroll;
}

.footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
}

.swal2-popup .swal2-styled.swal2-confirm {
	background-image: linear-gradient(-90deg, #008ec4, #00a6e6) !important;
	color: #fff !important;
}

.swal2-popup .swal2-styled.swal2-cancel {
	background-color: #fff !important;
	border: 1px solid !important;
	color: #00a6e6 !important;
}

.swal2-popup .swal2-content {
	font-size: 1.6em !important;
}

.swal2-popup .swal2-title {
	font-size: 2em !important;
}

.text-krungthai {
	color: #00a6e6;
}

.btn:focus {
	outline: none !important;
}

.none {
	display: none;
}

.hx {
	font-weight: bold;
	font-size: 16px;	
}

.hb1 {
	font-weight: bold;
	font-size: 24px;	
}

.hb2 {
	font-weight: bold;
	font-size: 16px;	
}

.hr {
		font-size: 16px;	
}

label {
	font-weight: 100 !important;
}

.font-weight {
	font-weight: 700 !important;
}

.container-display-flex {
	display: flex;
	padding-left: 4px;
}

.border-item {
	border-radius: 5px;
	background-color: #ffffff;
	border: solid 1px #bbbbbb;
}

.text-menu-mounth {
	position: absolute;
	right: 0;
	left: 0;
	height: 70px;
	top: 0;
	text-align: center;
}

input[type="text"] {
	background: transparent;
	border: none;
	/* border-bottom: 1px solid #000000; */
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
}

input[type="text"]:focus {
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* ******************** nook ************************/

/* ********************* Few ********************** */
#header, #footer, #contents, #contents2, #contentsOtp {
	position: absolute;
	right: 0;
	left: 0;
}
/*
#header {
	height: 54px;
	top: 0;
	/* 	padding-top: 10px; */
}
*/
#headerOtp {
	height: 70px;
	top: 0;
	text-align: center;
	padding-top: 30px;
}

#footer {
	/* height: 84px; */
	bottom: 2px;
	margin-bottom: 2%;
	background-color: #fcfcfc;
	position: fixed;
}

#contents2 {
	position: fixed;
	top: 90px;
	bottom: 20px;
	-webkit-overflow-scrolling: touch;
}

#contentsOtp {
	position: fixed;
	top: 80px;
	bottom: 40px;
	overflow-y: scroll;
}

#contents {
	position: fixed;
	top: 135px;
	bottom: 20px;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
}

div.item {
	width: 100%;
	margin-top: 1px;
	border-top: 0.5px solid rgba(0, 0, 0, 0.2);
	padding-top: 10px;
	padding-bottom: 10px;
	display: flex;
	padding-right: 15px;
	padding-left: 15px;
}

.color-header {
	height: 70px;
	background-image: linear-gradient(98deg, #00a6e6, #008ec4);
}

span#title {
	height: 26px;
	width: 100%;
	color: #ffffff;
	padding-top: 14px;
	margin-left: 10px;
	
	/* background-image: linear-gradient(98deg, #00a6e6, #008ec4); */
}

#subtitle {
	font-size: 16px;
	color: #868686;
	margin-top: 70px;
}

#amountAccountTxt {
	margin-top: 22px;
	padding-left: 15px;
}

.SWtoogle {
	padding-right: 15px;
}

.toggleSW {
	margin-top: 15px;
	margin-left: auto;
}

#acceptButtonEng {
	background-image: linear-gradient(98deg, #00a6e6, #008ec4);
}

#checkBalMessage {
	height: 55px;
	padding: 13px;
	color: white;
	background-image: linear-gradient(98deg, #00a6e6, #008ec4);
	padding-left: 20px;
}
#click-month {
  margin-left: auto;
  margin-right: 20px;
}
input#emailStament {
  margin-left: 10px;
  margin-bottom: 10px;
}
img.ic_s_edit {
  width: 25px;
  height: auto;
}
.textStaement {
  color: #868686;
}
/* ********************* Few radio ********************** */

.form-radio {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  position: relative;
  color: #00a6e6;
  top: 0px;
  height: 30px;
  width: 30px;
  border: 0;
  border-radius: 50px;
  cursor: pointer;
  outline: none;
  /* background-color: #f1f1f1; */
  /* margin-right: 7px; */
}
.form-radio:checked::before {
  position: absolute;
  font: 26px/1 "Open Sans", sans-serif;
  left: 10px;
  top: -3px;
  content: "\02143";
  transform: rotate(40deg);
}

/* ********************* Few radio ********************** */

/* ********************* Few model ********************** */

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
  -webkit-animation-name: fadeIn; /* Fade in the background */
  -webkit-animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-duration: 0.4s;
}

/* Modal Content */
.modal-content {
  position: fixed;
  bottom: 0;
  background-color: #fefefe;
  width: 100%;
  -webkit-animation-name: slideIn;
  -webkit-animation-duration: 0.4s;
  animation-name: slideIn;
  animation-duration: 0.4s;
}

/* The Close Button */
.close {
  color: #bbbbbb;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.modal-header {
  padding: 2px 16px;
  background-color: white;
  margin-top: 15px;
  border: none;
}

.modal-body {
  padding: 2px 16px;
}

.modal-footer {
  padding: 2px 16px;
  background-color: white;
  color: white;
}

/* Add Animation */
@-webkit-keyframes slideIn {
  from {
    bottom: -300px;
    opacity: 0;
  }
  to {
    bottom: 0;
    opacity: 1;
  }
}

@keyframes slideIn {
  from {
    bottom: -300px;
    opacity: 0;
  }
  to {
    bottom: 0;
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* ********************* Few model ********************** */
/* ********************* Few TGS ********************** */
.switch {
	margin-top: 2px;
	position: relative;
	display: inline-block;
	width: 42px;
	height: 24px;
}

.switch input {
	display: none;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #ffffff;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	border: solid 0.5px rgba(0, 0, 0, 0.1);
}

.slider:before {
	position: absolute;
	content: "";
	height: 20px;
	width: 20px;
	left: 0px;
	bottom: 2px;
	background-color: white;
	-webkit-transition: 0.4s;
	transition: 0.4s;
	border: solid 0.3px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 0.5px 0 rgba(0, 0, 0, 0.1), 0 0.5px 0.5px 0
		rgba(0, 0, 0, 0.16), 0 1.5px 2px 0 rgba(0, 0, 0, 0.15);
}

input:checked+.slider {
	background-color: #00a6e6;
}

input:focus+.slider {
	box-shadow: 0 0 1px #00a6e6;
}

input:checked+.slider:before {
	-webkit-transform: translateX(20px);
	-ms-transform: translateX(20px);
	transform: translateX(20px);
}

/* Rounded sliders */
.slider.round {
	border-radius: 35px;
}

.slider.round:before {
	border-radius: 60%;
}
/* ********************* Few Toggle Switch ********************** */

/* ==================== pete =============================*/
/* checkbox The containerCBox*/
.containerCBox {
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 16px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.containerCBox input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 20px;
	width: 20px;
	border-width: 1px 1px 1px 1px;
	border-color: #868686;
	border-style: solid;
	border-radius: 2px;
}

/* On mouse-over, add a grey background color */
.containerCBox:hover input ~ .checkmark {
	border-width: 1px 1px 1px 1px;
	border-color: #868686;
	border-style: solid;
	border-radius: 2px;
}

/* When the checkbox is checked, add a blue background */
.containerCBox input:checked ~ .checkmark {
	background-color: #00a6e6;
	border-width: 1px 1px 1px 1px;
	border-color: #00a6e6;
	border-style: solid;
	border-radius: 2px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.containerCBox input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.containerCBox .checkmark:after {
	left: 7px;
	top: 0.5px;
	width: 5px;
	height: 13px;
	border: solid white;
	border-width: 0 1.5px 1.5px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.flex-container {
	margin: 0;
	height: 100%;
	min-height: 100%;
	display: flex;
	flex-direction: column;
	line-height: 1.5;
}

html.fullscreen, body.fullscreen {
	margin: 0;
	height: 100%;
	min-height: 100%;
}

body {
	display: flex;
	flex-direction: column;
	line-height: 1.5;
}

header.attop, footer.atbottom {
	flex: none;
	text-align: center;
	padding: 15px 15px;
}

main.bodyscroll {
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch !important;
	flex: auto;
	padding: 15px 15px;
}

.inputbox {
	width: 100%;
	height: 55px !important;
	padding: 11px 8px !important;
	border: 1px solid #bbbbbb !important;
	-webkit-border-radius: 3px !important;
	border-radius: 3px !important;
	font-family: krungthaiFast !important;
	font-size: 16px !important;
	color: black !important;
}

/* ==================== pete =============================*/
div.textright {
	float: right;
	
}



div.icondis {
	padding-left: 10px;
	padding-top: 20px;
}




div.itemborder {
  display: flex;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #ffff;
    
}

div.icondis2line {
  padding-right: 18px;
  padding-top: 8px;
}
/*Ken Edit*/

div.item2 {
	width: 100%;
	padding-top: 12px;
	padding-bottom: 11px;
	display: flex;
}

/*Edit*/
div.item3 {
	width: 100%;
	font-size: 14px;
	
}

div.icondis2 {
	
	padding-left: 8px;
	padding-top: 30px;
}

div.headdetail {
	height: 32px;
	background-color: #f5f5f5;
	width: 100%;
	padding-left: 16px;
	padding-top: 7px;
	padding-bottom: 7px;
	display: flex;
	font-color: black;
	font-weight: bold;
	font-size: 14px;
}

.btnAcc {
	text-align: left;
	background-color: none;
	background: none;
	border: none;
	width: 100%;
	padding-left: 16px;
	padding-right: 16px;
}
/*Edit END*/
.btnSetting {
	padding-left: 20px;
	text-align: left;
	background-color: none;
	background: none;
	border: none;
	height: 50px;
	width: 100%;
	font-size: 16px;
	font-family: krungthaiFast;
}

.btnSetting:before {
	float: left;
	width: 10em;
	text-align: left;
	pointer-events: none;
}

.hrSetting {
	display: block;
	unicode-bidi: isolate;
	-webkit-margin-before: 0.1em;
	-webkit-margin-after: 0.1em;
	-webkit-margin-start: auto;
	-webkit-margin-end: auto;
	overflow: hidden;
}
/*Edit*/
.header-menu {
	padding-right: 16px;
	padding-left: 16px;
	margin-top: 71px;
}

.hs{
	color : #868686;
}
.modal-bottom{
	position: absolute !important;
}

div.box3 {

  width: 100%;  
  padding-left: 10px;
  padding-right: 10px;
}	



div.line1 {
	margin-top: 3px;  
}

div.boxspace{
	display:flex;	
	padding-top: 10px;
	padding-bottom
}

div.noData{
	text-align: center;
	padding-top: 180px;
	color : #868686;
}
	
.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
    height: 48px;
	
}

    
/* ==================== ken =============================*/

div.inboxPadding { 
  padding:10px;
}	


 table.borderless td{	
	color: #000000;
	text-align: center;
    border: none !important;	 
}

 table.borderless th{
    font-weight: normal;	 
	color: #868686;
	text-align: center;
    border: none !important;
}

.font-green{
	font-family: krungthaiFast-Bold;
	color: #03a7e6;
	font-size: 18px;
}

.messageDetail{
    margin-top: 8px;
    font-size: 14px;
    font-family: thonburi;
    color: #868686
}